
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body{
    margin: 0;
    padding: 0;
    font-size: 16px; 
    color:#333;
    font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-size: cover;
}

/* comman */
html{
    scroll-behavior: smooth;
    font-size: 62.5%;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*comman-area*/
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
a{
    transition: all 0.5s ease;
}
a:focus, a:hover, a:active{
    text-decoration: none;
    outline: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    margin: 0;
}
p{
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}
figure{
    margin: 0;
}
img{
    max-width: 100%;
    height: auto;
}
button:focus{
    outline: none;
    box-shadow: none;
}
.btn:hover,.btn:focus{
    background-color: #F26F11;
    color: #fff;
    border-color: #F26F11 ;
}
.container, .container-fluid{
  /* --bs-gutter-x: 3rem; */
  padding: 0 15px;
}




/* main Data */

/* header */
.header{
    position: sticky;
    top: 0;
    background-color: #000;
    min-height: 50px;
    width: 100%;
    padding-top: 10px;
    z-index: 1111;
}


/* banner */
.banner-section .carousel-indicators button{
    width: 10px;
    height: 10px;
    border-radius: 100px;
    background-color: transparent;
    border: 1px solid #fff;
    opacity: 1;
}
.banner-section .carousel-indicators{
    bottom: 25px;
    left: 0;
    margin: 0 auto;
    max-width: 1140px;
    width: 90%;
    justify-content: flex-start;
}
.banner-section .carousel-indicators button.active{
    background-color: #fff;
    border: 1px solid #fff;
}
.now-sale-image{
    width: 100%;
    padding: 0px 15px 10px;
}
.carousel-control-prev img,
.carousel-control-next img{
    width: 35px;
}
.carousel-control-next{
    transform: rotate(180deg);
}



.buy-ticket-section{
    padding: 0 0 30px 0;
}
.buy-ticket-parent{
    padding-top: 0;
    border-top: 1px solid #;
}
.buy-ticket-text h1{
    font-size: 16px;
    color: #000;
    font-weight: bold;
    padding: 10px 0;
}
.buy-ticket-text p{
    font-size: 14px;
    color: #333;
    text-align: justify;
    padding-bottom: 10px;
    font-weight: 400;
}
.buy-ticket-btn{
    padding: 30px 0;
}
.buy-tickets{
    margin: 0 auto 10px;
    display: table;
}
.buy-tickets .buy-btn{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    font-size: 14px;
}
.buy-need-assistance{
    border: 1px solid transparent;
    border-color: #ddd;
    border-radius: 4px;
    margin: 20px 0;
}

.buy-need-assistance h3{
    font-size: 14px;
    color: #333;
    font-weight: bold;
    text-align: center;
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    background-color: #f5f5f5;
}
.buy-need-assistance p{
    text-align: center;
    padding: 5px 0;
}
.buy-need-assistance p a{
    font-size: 25px;
    color: #333;
    font-weight: 600;
    text-align: center;
}
.pay-image{
    float: right;
}



.events-section{
    padding: 5px 0 0 0;
}
.title{
    margin-bottom: 10px;
}
.events-image{
    display: block;
}
.events-image img{
    border-radius: 6px;
    width: 100%;
    transition: all 0.3s ease;
}
.events-image:hover img{
    transform: scale(1.1);
}
.events-box{
    text-align: center;
    margin: 0 0 30px 0;
}
.events-box h3{
    margin: 10px 0;
    min-height: 30px;
    font-size: 12px;
    color: #333;
    line-height: normal;
}
.events-box h6{
    margin: 0 0 10px 0;
    font-size: 12px;
    color: #333;
    line-height: normal;
}
body .event-btn{
    color: #ffffff;
    background-color: #222222;
    border-color: #222222;
    font-size: 14px;
}
body .event-btn:hover,body .event-btn:focus{
    color: #ffffff!important;
    border-color: #222222!important;
    background-color: #525252!important;
}
.hover-pop:hover {
  -webkit-animation-name: hover-pop;
  animation-name: hover-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

@-webkit-keyframes hover-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes hover-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}



.upcoming-concerts-section{
    padding: 15px 0;
}
.upcoming-concerts-parent{
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.upcoming-concerts-title{
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
.upcoming-concerts-title h1,.upcoming-concerts-title h2{
    color: #555;
    background-color: #fff;
    border:1px solid #ddd;
    border-bottom: 0;
    margin: 0 auto;
    margin-bottom: -1px;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 4px 4px 0 0;
    display: table;
    font-size: 14px;
    line-height: normal;
}
.upcoming-concerts-box{
    padding: 4px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding-bottom: 10px;
}
.upcoming-concerts-box figure img{
    border-radius: 6px;
    width: 100%;
    transition: all 0.3s ease;
}
.upcoming-concerts-box figure:hover img{
    transform: scale(1.07);
}
.upcoming-concerts-text{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 40px;
    padding: 0 15px;
}
.upcoming-concerts-text h3{
    font-size: 12px;
    margin-top: 10px;
    font-weight: bold;
}
.upcoming-concerts-text .btn-danger{
    margin-top: 10px;
}
.btn-danger{
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}





.footer{
    background-color: #000;
    width: 100%;
    min-height: 320px;
    padding: 25px 0 0;
    color: #fff;
}
.footer a{
    color: #fff;
}
.footer-icons{
    padding-bottom: 5px;
}
.footer-icons ul li{
    display: inline-block;
}
.footer-icons ul li a{
    color: #fff;
    font-size: 14px;
    padding: 10px 15px;
}
.footer-icons ul li a:hover{
    background-color: #E3262A;
    border-radius: 4px;
}
.footer-menu h4{
    margin-bottom: 10px;
}
.footer-menu h4 a{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    line-height: 20px;
}
.footer-menu h4 a:hover{
    text-decoration: underline;
}
.footer-menu ul{
    padding-left: 50px;
}
.footer-menu ul li a{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.footer-menu ul li a:hover{
    text-decoration:underline;
}
.footer-line{
    border-top: 1px dashed #fff;
    margin-top: 30px;
}
.footer-line p{
    font-size: 14px;
    text-align:center;
    padding: 20px 0; 
}